Subject: Re: [EDUC] réponse de Peillon sur la priorité au logiciel libre dans l'éducation
From: Jeanne Tadeusz <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Jan 2014 16:54:34 +0100
List-Id: <educ.april.org>

Le mercredi 8 janvier 2014 21:33:57, [email-masked] a écrit :
> ----- Rémi Boulle <[email-masked]> a écrit :
> > La question de la député me semble pourtant assez claire. Elle commence
> > par "Mme Laurence Dumont attire l'attention de M. le ministre de
> > l'éducation nationale sur la nécessité de rendre prioritaire dans le
> > service public, et particulièrement dans l'éducation nationale,
> > l'utilisation des logiciels libres" et se termine bien par "C'est
> > pourquoi elle lui demande de bien vouloir lui faire part des mesures
> > qu'il entend mettre en œuvre, notamment pour que le logiciel libre soit
> > priorisé au sein des services de l'éducation nationale comme le prévoit
> > le rapport annexé au projet de loi."
> > 
> > ->c'est précisément dans ce rapport annexé que figure la phrase à
> > laquelle tu fais référence.
> > 
> > [...]
> 
> Salut Rémi,
> 
> Mais pourquoi donc dit-elle le mot "rapport" ?
> Certes il s'agit d'une Annexe et non pas d'article,  néanmoins,
> intégré au texte de loi publié sur Légifrance.
> En terme de droit est un rapport est un exposé des motifs. Ici ce
> n'est plus le cas, même si à l'origine c'était incorporé et/ou sous forme
> de "rapport" voté sous forme d'annexe.
> 
> Les annexes sont de nature juridique variable. Certaines ont la même valeur
> juridique que le texte lui-même. D'autres n'ont qu'une valeur indicative.
> 
> Mais si l'on s'en tient à la définition que donne Légifrance du terme
> annexe, rien de permet de s'opposer à considérer "L'incitation au
> développement de ressources numériques se fera notamment en faveur de
> logiciels libres et de contenus aux formats ouverts" comme précisant des
> dispositions contenues dans le corps de la loi.
> http://www.legifrance.gouv.fr/Droit-francais/Guide-de-legistique/III.-Reda
> ction-des-textes/3.2.-Organisation-du-texte/3.2.3-Annexes
> 
> Nous devons donc nous y référer.
Malheureusement, il me semble que dans le cadre de cette annexe on est plus 
dans un texte sans portée normative : c'est l'annonce des orientations que le 
gouvernement souhaite prendre. Pour rentrer dans les détail juridique, il 
faudrait un renvoi explicite à un alinéa ou article donné du texte pour que la 
disposition ait une portée juridique directe. (Ce qui explique d'ailleurs 
pourquoi nous nous étions concentrés sur les amendements sur l'article 16 et 
la priorité au logiciel libre dans le service public du numérique éducatif : 
c'était directement dans la loi et non dans l'annexe)/

Cependant, cela ne nous empêche pas de nous y référer, bien au contraire : 
l'annexe représente après tout les orientations choisies par le gouvernement. 

Par ailleurs, j'ai ajouté les ressources libres dans l'article sur le drupal.

Librement,

Jeanne
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ